<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
session_start();
require(root."/_common.php");
require(root."/_lib/db.php");
require(root."/_lib/main.php");
require(root."/_lib/bootstraps.php");
$page_id = "index";
require(root."/_tpl/html_begin.php");
require(root."/_tpl/tag_head.php");
require(root."/_tpl/ie_style_exception.php");
/*
 * begin
 * additional style
 * */
cout('<style type="text/css">');
cout('.pointer {');
	  cout('cursor: pointer;');
  cout('}');
cout('</style>');
/*
 * end
 * additional style
 * 
 * v
 * v
 * closing tag head
 * 
 * */
require(root."/_tpl/body_open.php");
cout('<div class="container-fluid main-body">');
	/*
	for ($j=1;$j<=15;$j++) {
		$rdm = mt_rand(0, 1);
		$deg = $rdm==0?'jg2-60deg':'jg2-50deg';
		$deg = 'jg2-60deg';
		$deg = 'jg2-60deg';
		cout('<div class="jg2 jg2-pos'.$j.' jg2-size'.$j.' jg2-color'.$j.' '.$deg.'"></div><!--/.-->');
	}
	*/
	
	cout('<div class="decor-1"></div>');
	
	cout('<div class="container helper1">');
	
		cout('<div class="container index-section-a">');
			cout('<div class="decor-1"></div>');
			cout('<div class="decor-2 hidden-xs hidden-sm"></div>');
			cout('<div class="row">');
				cout('<div class="col-xs-12 col-md-8 col-for-slides">');
					cout('<div class="for-slides">');
						$rss=array(); $qs="SELECT * FROM u_files WHERE kdslide!=0 ORDER BY current_file_name";
						callRS($rss, $qs);
						
						cout('<div id="carousel-example-generic" class="carousel slide" data-ride="carousel">');
							cout('<ol class="carousel-indicators">');
								for ($i=0;$i<count($rss);$i++) {
									$cls = ($i==0)?'active':'';
									cout('<li data-target="#carousel-example-generic" data-slide-to="'.$i.'" class="'.$cls.'"></li>');
								}
							cout('</ol>');
							cout('<div class="carousel-inner" role="listbox">');
								for ($i=0;$i<count($rss);$i++) {
									$cls = ($i==0)?'active':'';
									$path = str_replace("../../", "/", $rss[$i]["full_path"]);
									$resized = str_replace(".".$rss[$i]["file_ext"]."", "_975.".$rss[$i]["file_ext"]."", $path);
									$resized = $resized."?".time();
									cout('<div class="item '.$cls.' text-center">');
										cout('<img src="'.$resized.'" alt="'.$rss[$i]["image_alt"].'" class="img-responsive">');
									cout('</div>');
								}
							cout('</div><!--/.carousel-inner-->');
							#cout('<a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">');
							#	cout('<span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>');
							#	cout('<span class="sr-only">Previous</span>');
							#cout('</a>');
							#cout('<a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">');
							#	cout('<span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>');
							#	cout('<span class="sr-only">Next</span>');
							#cout('</a>');
						cout('</div><!-- /#carousel-example-generic -->');
						#cout('<img src="/img/slides/casino2.jpg" class="img-responsive" alt=""/>');
						
						cout('<div class="slides-decor"></div>');
					cout('</div><!--for-slides-->');
				cout('</div><!--/.col-md-8-->');
				cout('<div class="col-md-4 hidden-xs hidden-sm col-for-other-than-slides">');
					cout('<div class="container-fluid mini-section">');
						cout('<div class="container-fluid home-ctc">');
							/*
							$arr_class = array(
								1=>"info-wa",
								2=>"info-bbm",
								3=>"info-ym",
								4=>"info-line",
								5=>"info-wechat",
								6=>"info-skype",
								7=>"info-sms",
							);
							*/
							$arr_class = array(
								1=>"icon-wa",
								2=>"icon-bbm",
								3=>"icon-ym",
								4=>"icon-line",
								5=>"icon-wechat",
								6=>"icon-skype",
								7=>"icon-sms",
							);
							$qfc="SELECT a.*, b.nama AS nama_cats FROM contacts a 
								LEFT JOIN contact_cats b ON b.kdcontact_cat=a.kdcontact_cat
								WHERE a.isactive=1 AND b.isactive=1";
							callRS($rsfc, $qfc);
							
							for ($i=0;$i<count($rsfc);$i++) {
								$kdcats = intval($rsfc[$i]["kdcontact_cat"]);
								$ctc_link = $arr_class[$kdcats]=="icon-bbm"?'//pin.bbm.com/'.$rsfc[$i]["info"].'':'#';
								$ctc_targ = $arr_class[$kdcats]=="icon-bbm"?'target="_blank"':'';
								/*
								cout('<a href="'.$ctc_link.'" '.$ctc_targ.' class="top-header-info '.$arr_class[$kdcats].'">');
									cout('<span class="icon"></span><!--/.icon-->');
									cout('<span class="for-info">');
										cout('<span class="info-cat">'.$rsfc[$i]["nama_cats"].'</span><!--/.info-cat-->');
										cout('<span class="info-det">'.$rsfc[$i]["info"].'</span><!--/.info-det-->');
									cout('</span><!--/.for-info-->');
								cout('</a><!--/.top-header-info '.$arr_class[$kdcats].'-->');
								*/
								cout('<a class="each-ctc" href="'.$ctc_link.'" '.$ctc_targ.'>');
									cout('<span class="icon '.$arr_class[$kdcats].'"></span>');
									cout('<span class="nama">'.$rsfc[$i]["nama_cats"].'</span>');
									cout('<span class="info">'.$rsfc[$i]["info"].'</span>');
								cout('</a>');
							}
							/* 
							cout('<a class="each-ctc" href="#" onclick="return false;">');
								cout('<span class="icon icon-bbm"></span>');
								cout('<span class="nama">BBM</span>');
								cout('<span class="info">1234567F</span>');
							cout('</a>');
							cout('<a class="each-ctc" href="#" onclick="return false;">');
								cout('<span class="icon icon-bbm"></span>');
								cout('<span class="nama">BBM</span>');
								cout('<span class="info">1234567F</span>');
							cout('</a>');
							cout('<a class="each-ctc" href="#" onclick="return false;">');
								cout('<span class="icon icon-wa"></span>');
								cout('<span class="nama">WA</span>');
								cout('<span class="info">+82123456798</span>');
							cout('</a>');
							cout('<a class="each-ctc" href="#" onclick="return false;">');
								cout('<span class="icon icon-line"></span>');
								cout('<span class="nama">Line</span>');
								cout('<span class="info">AgenVIP88</span>');
							cout('</a>');
							cout('<a class="each-ctc" href="#" onclick="return false;">');
								cout('<span class="icon icon-ym"></span>');
								cout('<span class="nama">YM</span>');
								cout('<span class="info">AgenVIP88</span>');
							cout('</a>');
							cout('<a class="each-ctc" href="#" onclick="return false;">');
								cout('<span class="icon icon-sms"></span>');
								cout('<span class="nama">SMS</span>');
								cout('<span class="info">+82123456789</span>');
							cout('</a>');
							*/
						cout('</div><!--/.container-fluid  home-ctc-->');
						
					cout('</div><!--/.container-fluid mini-section-->');
				cout('</div><!--/.col-md-4-->');
			cout('</div><!--/.row-->');
		cout('</div><!--/.container index-section-a-->');
		cout('<div class="container helper1 hidden-md hidden-lg hidden-xl col-for-other-than-slides">');
			cout('<div class="container index-section-b">');
				cout('<div class="mini-section2">');
					cout('<div class="decor-1">');
						cout('<div class="container-fluid for-games-container">');
							cout('<div class="container-fluid home-ctc">');
								$arr_class = array(
									1=>"icon-wa",
									2=>"icon-bbm",
									3=>"icon-ym",
									4=>"icon-line",
									5=>"icon-wechat",
									6=>"icon-skype",
									7=>"icon-sms",
								);
								$qfc="SELECT a.*, b.nama AS nama_cats FROM contacts a 
									LEFT JOIN contact_cats b ON b.kdcontact_cat=a.kdcontact_cat
									WHERE a.isactive=1 AND b.isactive=1";
								callRS($rsfc, $qfc);
								
								for ($i=0;$i<count($rsfc);$i++) {
									$kdcats = intval($rsfc[$i]["kdcontact_cat"]);
									$ctc_link = $arr_class[$kdcats]=="icon-bbm"?'//pin.bbm.com/'.$rsfc[$i]["info"].'':'#';
									$ctc_targ = $arr_class[$kdcats]=="icon-bbm"?'target="_blank"':'';
									cout('<a class="each-ctc" href="'.$ctc_link.'" '.$ctc_targ.'>');
										cout('<span class="icon '.$arr_class[$kdcats].'"></span>');
										cout('<span class="nama">'.$rsfc[$i]["nama_cats"].'</span>');
										cout('<span class="info">'.$rsfc[$i]["info"].'</span>');
									cout('</a>');
								}
							cout('</div><!--/.container-fluid  home-ctc-->');
							
						cout('</div><!--/.container-fluid for-games-container-->');
					cout('</div><!--/.decor-1-->');
				cout('</div><!--/.mini-section2-->');
			cout('</div><!--/.container index-section-b-->');
		cout('</div><!--container helper1-->');
		
		cout('<div class="container helper1">');
			cout('<div class="container index-section-b">');
				cout('<div class="row">');
					cout('<div class="col-md-7 pos-rel">');
						cout('<div class="decor-1"></div>');
						cout('<div class="container-fluid mini-section">');
							cout('<div class="decor-1"></div>');
							cout('<div class="container-fluid title">');
								cout('<div class="decor decor-1"></div><!--/.decor-1-->');
								cout('<div class="decor decor-2"></div><!--/.decor-2-->');
								cout('<div class="text">Jadwal Bank Offline</div><!--/.text-->');
							cout('</div><!--/.container-fluid title-->');
							cout('<div class="container-fluid for-banks">');
								#cout('<div class="row">');
									
									$rsb=array(); $qb="SELECT * FROM banks WHERE isactive=1";
									#$rsb = callRS($qb);
									callRS($rsb, $qb);
									for ($bb=0;$bb<count($rsb);$bb++) {
										$kdbank = $rsb[$bb]["kdbank"];
										switch ($kdbank) {
											case 1: { $banklogo = 'bank-logo-bca';		$bankjadwal = 'SENIN - JUMAT | 21:00 - 00:30 WIB<br/>SABTU | 22:00 - 23:00 WIB<br/>MINGGU | 00:00 - 06:00 WIB'; $blink='https://ibank.klikbca.com/';break; }
											case 2: { $banklogo = 'bank-logo-mandiri';	$bankjadwal = 'SENIN - JUMAT | 23:00 - 04:00 WIB<br/>SABTU | 22:00 - 04:00 WIB<br/>MINGGU | 23:00 - 06:00 WIB'; $blink='https://ib.bankmandiri.co.id/retail/Login.do?action=form';break; }
											case 3: { $banklogo = 'bank-logo-bni';		$bankjadwal = 'SETIAP HARI<br/>23:00 - 00:00 WIB'; $blink='https://ibank.bni.co.id/';break; }
											case 4: { $banklogo = 'bank-logo-bri';		$bankjadwal = 'SETIAP HARI<br/>00:00 - 06:00 WIB'; $blink='https://ib.bri.co.id/';break; }
										}
										$isoncls = (intval($rsb[$bb]["ison"])==1)?'bank-status-online':'bank-status-offline';
										$ison = (intval($rsb[$bb]["ison"])==1)?'ONLINE':'OFFLINE';
										#cout('<a href="'.$blink.'" target="_blank" class="col-xs-6 bank-details">');
										#	cout('<div class="bank-logo '.$banklogo.'"></div><!--/.bank-logo-->');
										#	cout('<div class="bank-status '.$isoncls.'">'.$ison.'</div><!--/.bank-status-->');
										#cout('</a><!--/.col-xs-6 bank-details-->');
										cout('<a href="'.$blink.'" target="_blank" class="bank-details">');
											cout('<div class="row">');
												cout('<span class="col-xs-10 col-xs-offset-1 col-md-12 col-md-offset-0">');
													cout('<div class="row">');
														cout('<div class="col-xs-5 col-md-5">');
															cout('<div class="bank-logo '.$banklogo.'"></div><!--/.bank-logo-->');
															cout('<div class="bank-status '.$isoncls.'">'.$ison.'</div><!--/.bank-status-->');
														cout('</div><!--/.col-xs-5 col-md-5-->');
														cout('<div class="col-xs-7 col-md-7">'.$bankjadwal.'</div><!--/.col-xs-7 col-md-7-->');
													cout('</div><!--/.row-->');
												cout('</span><!--/.col-xs-10 col-xs-offset-1 col-md-12 col-md-offset-0-->');
											cout('</div><!--/.row-->');
										cout('</a><!--/.bank-details-->');
									} #end for ($bb=0;$bb<count($rsb);$bb++)
									
								#cout('</div><!--/.row-->');
							cout('</div><!--/.container-fluid for-banks-->');
						cout('</div><!--/.container-fluid mini-section-->');
					cout('</div><!--/.col-md-7-->');
					cout('<div class="col-md-5">');
						cout('<div class="mini-section2">');
							cout('<div class="decor-1">');
								cout('<div class="title">');
									cout('<div class="title-decor title-decor-left"></div>');
									cout('<div class="title-decor title-decor-right"></div>');
									cout('<div class="skew skew1"></div>');
									cout('<div class="skew skew2"></div>');
									cout('<div class="text"><img src="/img/title-ourgames.png" alt="Permainan Kami" /></div>');
								cout('</div><!--/.title-->');
								$rsg = array(); $qg = "SELECT * FROM games WHERE isactive=1";
								callRS($rsg, $qg);
								cout('<div class="container-fluid for-games-container">');
									cout('<div class="row">');
										for ($i=0;$i<count($rsg);$i++) {
											$rsfg = array(); $qfg = "SELECT * FROM u_files WHERE kdgame_logo='".$rsg[$i]["kdgame"]."'";
											callRS($rsfg, $qfg);
											$path = str_replace("../../", "/", $rsfg[0]["full_path"]);
											$resized = str_replace(".".$rsfg[0]["ext"]."", "_220.".$rsfg[0]["ext"]."", $path);
											cout('<div class="col-xs-6 col-md-6 each-game">');
												cout('<div class="row">');
													cout('<div class="col-md-2"></div><!--/.col-md-2-->');
													cout('<div class="col-md-10 each-game-content">');
														cout('<a href="#" onclick="showPop(\'games\', \''.$rsg[$i]["kdgame"].'\');return false;"><img src="'.$resized.'" class="img-responsive" /></a>');
													cout('</div><!--/.col-md-10 each-game-content-->');
												cout('</div><!--/.row-->');
											cout('</div><!--/.col-xs-6 col-md-6-->');
										}
										$i=0;
									cout('</div><!--/.row-->');
								cout('</div><!--/.container-fluid for-games-container-->');
							cout('</div><!--/.decor-1-->');
						cout('</div><!--/.mini-section2-->');
						
					cout('</div><!--/.col-md-5-->');
				cout('</div><!--/.row-->');
			cout('</div><!--/.container index-section-b-->');
		cout('</div><!--container helper1-->');
		cout('<div class="container index-section-c">');
			cout('<div class="for-section">');
				cout('<div class="row">');
					cout('<div class="col-xs-12 col-md-4">');
						cout('<div class="for-sub-section">');
							cout('<div class="title-sub-section text-center">');
								cout('<div class="title-sub-section2">DEPOSIT TERAKHIR</div><!--/.title-sub-section2-->');
							cout('</div><!--/.title-sub-section text-center-->');
							$RSstart = 0;
							$RSend = 18;
							$rs=array(); $q="SELECT * FROM deposits WHERE isactive=1 AND isclear=1 ORDER BY tanggal DESC LIMIT $RSstart,$RSend";
							#$rs = callRS($q);
							callRS($rs, $q);
							if (count($rs)<6) {
								$rs=array(); $q="SELECT userid AS username, jumlah FROM fake_depo LIMIT $RSstart,$RSend";
								callRS($rs, $q);
							}
							$rs = array();
							$q = "
							SELECT * FROM (
								SELECT username, jumlah, tanggal FROM deposits WHERE isactive=1 AND isclear=1 ORDER BY tanggal DESC LIMIT $RSstart,$RSend
							) a
							UNION ALL
							SELECT * FROM (
								SELECT userid AS username, jumlah, cretime AS tanggal FROM fake_depo ORDER BY cretime DESC LIMIT $RSstart,$RSend
							) b
							ORDER BY tanggal DESC
							LIMIT $RSstart,$RSend
							";
							#echo $q;
							#$rs = callRS($q);
							callRS($rs, $q);
							#cout('<!--');echo $q;printR($rs);cout('-->');
							cout('<div class="custom-table">');
								cout('<div class="cthead">');
									cout('<div class="helper">');
										cout('<div class="col col-5">USERNAME</div><!--/.col col-5-->');
										cout('<div class="col col-4">NOMINAL</div><!--/.col col-4-->');
										cout('<div class="col col-3">STATUS</div><!--/.col col-3-->');
									cout('</div><!--/.helper-->');
								cout('</div><!--/.cthead-->');
								cout('<div class="ctbody">');
									cout('<div class="forscrolldp">');
										for ($i=0;$i<count($rs);$i++) {
											$cellType = $i%2==0?'ctrow-eve':'ctrow-odd';
											$stat = 'Transfered';
											$username = substr($rs[$i]["username"], 0, strlen($rs[$i]["username"])-2);
											$username .= "**";
											$username = strtoupper($username);
											cout('<div class="ctrow '.$cellType.'">');
												cout('<div class="helper">');
													cout('<div class="col col-5">'.$username.'</div>');
													cout('<div class="col col-4">Rp. '.number_format($rs[$i]["jumlah"],0).'</div>');
													cout('<div class="col col-3">'.$stat.'</div>');
												cout('</div><!--/.helper-->');
											cout('</div><!--/.ctrow '.$cellType.'-->');
										}
									cout('</div><!-- /.forscrolldp -->');
								cout('</div><!--/.ctbody-->');
							cout('</div><!--/.custom-table-->');
						cout('</div><!-- /.for-sub-section -->');
					cout('</div><!--/.col-xs-12 col-md-4-->');
					cout('<div class="col-xs-12 col-md-4">');
						cout('<div class="for-sub-section">');
							cout('<div class="title-sub-section text-center">');
								cout('<div class="title-sub-section2">WITHDRAW TERAKHIR</div><!--/.title-sub-section2-->');
							cout('</div><!--/.title-sub-section text-center-->');
							$RSstart = 0;
							$RSend = 18;
							$rs=array(); $q="SELECT * FROM withdraws WHERE isactive=1 AND isclear=1 ORDER BY tanggal DESC LIMIT $RSstart,$RSend";
							#$rs = callRS($q);
							callRS($rs, $q);
							if (count($rs)<6) {
								$rs=array(); $q="SELECT userid AS username, jumlah FROM fake_depo LIMIT $RSstart,$RSend";
								callRS($rs, $q);
							}
							$rs = array();
							$q = "
							SELECT * FROM (
								SELECT username, jumlah, tanggal FROM withdraws WHERE isactive=1 AND isclear=1 ORDER BY tanggal DESC LIMIT $RSstart,$RSend
							) a
							UNION ALL
							SELECT * FROM (
								SELECT userid AS username, jumlah, cretime AS tanggal FROM fake_wd ORDER BY cretime DESC LIMIT $RSstart,$RSend
							) b
							ORDER BY tanggal DESC
							LIMIT $RSstart,$RSend
							";
							#echo $q;
							#$rs = callRS($q);
							callRS($rs, $q);
							#cout('<!--');echo $q;printR($rs);cout('-->');
							cout('<div class="custom-table">');
								cout('<div class="cthead">');
									cout('<div class="helper">');
										cout('<div class="col col-5">USERNAME</div><!--/.col col-5-->');
										cout('<div class="col col-4">NOMINAL</div><!--/.col col-4-->');
										cout('<div class="col col-3">STATUS</div><!--/.col col-3-->');
									cout('</div><!--/.helper-->');
								cout('</div><!--/.cthead-->');
								cout('<div class="ctbody">');
									cout('<div class="forscrollwd">');
										for ($i=0;$i<count($rs);$i++) {
											$cellType = $i%2==0?'ctrow-eve':'ctrow-odd';
											$stat = 'Transfered';
											$username = substr($rs[$i]["username"], 0, strlen($rs[$i]["username"])-2);
											$username .= "**";
											$username = strtoupper($username);
											cout('<div class="ctrow '.$cellType.'">');
												cout('<div class="helper">');
													cout('<div class="col col-5">'.$username.'</div>');
													cout('<div class="col col-4">Rp. '.number_format($rs[$i]["jumlah"],0).'</div>');
													cout('<div class="col col-3">'.$stat.'</div>');
												cout('</div><!--/.helper-->');
											cout('</div><!--/.ctrow '.$cellType.'-->');
										}
									cout('</div><!-- /.forscrollwd -->');
								cout('</div><!--/.ctbody-->');
							cout('</div><!--/.custom-table-->');
						cout('</div><!-- /.for-sub-section -->');
					cout('</div><!--/.col-xs-12 col-md-4-->');
					cout('<div class="col-xs-12 col-md-4">');
						cout('<div class="for-sub-section" style="height:445px;">');
							cout('<div class="title-sub-section text-center">');
								cout('<div class="title-sub-section2">BERITA TERBARU</div><!--/.title-sub-section2-->');
							cout('</div><!--/.title-sub-section text-center-->');
							$rsn=array(); $qn="SELECT * FROM news WHERE isactive=1 ORDER BY tanggal DESC LIMIT 0,2";
							#$rsn = callRS($qn);
							callRS($rsn, $qn);
							for ($n=0;$n<count($rsn);$n++) {
								$isi = first_n_words($rsn[$n]["isi"], 18);
								#$isi = str_replace("\n", "<br/>", $rsn[$n]["isi"]);
								$cls = ($n-1)%2==0?'last':'';
								$news_url = ''.absDom.'/news/story/'.$rsn[$n]["url"].'';
								
								$rsf=array(); $qf="SELECT * FROM u_files WHERE kdnews='".$rsn[$n]["kdnews"]."'";
								#$rsf = callRS($qf);
								callRS($rsf, $qf);
								$path = str_replace("../../", "/", $rsf[0]["full_path"]);
								$resized = str_replace(".".$rsf[0]["ext"]."", "_600.".$rsf[0]["ext"]."", $path);
								$resized = $resized."?".time();
								$isrc = $resized;
								$ititle = $rsf[0]["image_title"];
								$ialt = $rsf[0]["image_alt"];
								cout('<div class="each-home-news">');
									if (count($rsf)!=0) {
										#cout('<div class="text-center" style="float:left;width:200px;color:#888;margin:5px 10px 5px 0;"><div style="border:1px #999 solid;padding:2px;"></div><div>'.$ititle.'</div></div>');
										cout('<div style="float:left;width:120px;margin:10px 5px 5px 0;"><a href="'.$news_url.'"><img class="img-responsive center-block" src="'.$isrc.'" alt="'.$ialt.'" /></a></div>');
									}
									cout('<div class="tanggal">'.date('d M Y', $rsn[$n]["tanggal"]).'</div>');
									cout('<a class="judul" href="'.$news_url.'">'.$rsn[$n]["judul"].'</a>');
									cout('<div class="preview">'.$isi.' ...</div>');
									cout('<div class="readmore"><a href="'.$news_url.'">more &gt;&gt;</a></div>');
								cout('</div><!-- /.col-sm-12 -->');
							}
						cout('</div><!-- /.for-sub-section -->');
					cout('</div><!--/.col-xs-12 col-md-4-->');
				cout('</div><!--/.row-->');
			cout('</div><!--/.for-section-->');
		cout('</div><!--/.container index-section-c-->');
	cout('</div><!--/.container helper1-->');
	$rsa=array(); $qa="SELECT * FROM s_about";
	#$rsa = callRS($qa);
	callRS($rsa, $qa);
	$isi = str_replace("\n", "<br/>", $rsa[0]["isi"]);
	#$isi = str_replace("[h5]", '<h5 class="small text-warning">', $isi);
	#$isi = str_replace("[/h5]", '</h5>', $isi);
	#$isi = str_replace("[p]", '<p>', $isi);
	#$isi = str_replace("[/p]", '</p>', $isi);
	#$isi = str_replace('style="font-size:x-small;"', '', $isi);
	#$isi = str_replace('style="font-size: x-small;"', '', $isi);
	#$isi = str_replace('<span >', '<span>', $isi);
	
	cout('<div class="container-fluid">');
		cout('<div class="container for-footer">');
			cout('<div class="decor decor-1"></div>');
			cout('<div class="decor decor-2"></div>');
			cout('<div class="decor decor-3"></div>');
			/*
			cout('<div class="special-box">');
				cout('<div class="decor decor-1"></div>');
				cout('<div class="decor decor-2"></div>');
				cout('<div class="content">');
					cout('<div class="decor decor-1"></div>');
					cout('<div class="decor decor-2"></div>');
					#cout('<div class="title">');
						#cout('<img src="/img/title-aboutus.png" alt="Tentang Kami" />');
						#cout('<div class="decor decor-1"></div>');
					#cout('</div>');
					cout('<div class="real-content">'.$isi.'</div>');
				cout('</div>');
			cout('</div><!--/.special-box-->');
			*/
			cout('<div class="footer-content">');
				cout('<div class="row">');
					cout('<div class="col-xs-12 col-md-7">');
						cout('<div class="footer-menu">');
							require(root."/_tpl/footer_menu.php");
						cout('</div><!--/.footer-menu-->');
					cout('</div><!--/.col-xs-12 col-md-7-->');
					cout('<div class="col-md-5 hidden-xs hidden-sm">');
						cout('<div class="row">');
							cout('<div class="col-md-3 text-right">');
							cout('</div><!--/.col-md-3-->');
							cout('<div class="col-md-2 text-right">');
								cout('<img class="logo-2" height="33" src="/img/justlogo.png" alt="AgenVIP88" />');
							cout('</div><!--/.col-md-2-->');
							cout('<div class="col-md-7">');
								cout('<img class="logo-text" src="/img/title-websitename.png" alt="AgenVIP88" />');
							cout('</div><!--/.col-md-7-->');
						cout('</div><!--/.row-->');
					cout('</div><!--/.col-md-5-->');
				cout('</div><!--/.row-->');
			cout('</div><!--/.footer-content-->');
			
			cout('<div class="special-box">');
				cout('<div>'.$isi.'</div>');
				cout('<hr/>');
				cout('<div class="text-center">');
					#cout('<a href="#" target="_blank" class="icon-sosmeds icon-sosmeds-blogger"></a>');
					#cout('<a href="#" target="_blank" class="icon-sosmeds icon-sosmeds-facebook"></a>');
					#cout('<a href="#" target="_blank" class="icon-sosmeds icon-sosmeds-twitter"></a>');
					#cout('<a href="#" target="_blank" class="icon-sosmeds icon-sosmeds-gplus"></a>');
					#cout('<a href="#" target="_blank" class="icon-sosmeds icon-sosmeds-18plus"></a>');
					#cout('<a href="#" target="_blank" class="icon-sosmeds icon-sosmeds-instagram"></a>');
					#cout('<a href="#" target="_blank" class="icon-sosmeds icon-sosmeds-pinterest"></a>');
					$rssos=array();
					$qsos = "SELECT a.*, b.nama AS nama_cats FROM sosmeds a
						LEFT JOIN sosmed_cats b ON b.kdsosmed_cat=a.kdsosmed_cat
						WHERE a.isactive=1 AND b.isactive=1";
					callRS($rssos, $qsos);
					for ($s=0;$s<count($rssos);$s++) {
						cout('<a href="//'.str_replace(array("http://", "//"), "", $rssos[$s]["info"]).'" target="_blank" class="icon-sosmeds icon-sosmeds-'.$rssos[$s]["nama_cats"].'"></a>');
					}
				cout('</div>');
			cout('</div><!--/.special-box-->');
			
			#cout('<div class="special-box"></div><!--/.special-box-->');
			#cout('AGENVIP88 merupakan Master agen penyedia jasa pembuatan akun taruhan online dari berbagai situs terbaik dan berbagai taruhan seperti agen sbobet, agen maxbet, agen poker, agen togel.');
			#cout('<br/>');
			#cout('Dengan lisensi Super master agen bola terpercaya, AGENVIP88 ingin memudahkan Anda melakukan taruhan secara online dengan proses transaksi deposito dan penarikan yang super cepat dan tidak bertele-tele.');
			#cout('<br/>');
			#cout('Kami akan selalu memberikan layanan Judi Online Terbaik kepada para member kami dengan layanan bantuan kami yang tersedia selama setiap harinya selama 24 jam nonstop yang siap membantu Anda untuk melakukan taruhan atau memproses deposito dan penarikan Anda.');
			#cout('<br/>');
			#cout('AGENVIP88 mengharapkan dukungan dan kepercayaan dari Anda para member kami,agar terus memberikan pelayanan terbaik kami dalam membantu Anda memainkan Taruhan Online.');
			
		cout('</div><!--/.container for-footer-->');
	cout('</div><!--/.container-fluid-->');
	
require(root."/_tpl/body_close.php");
?>